# H245_MaintenanceLoopReject_type Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_systemLoop, e_mediaLoop, e_logicalChannelLoop }

## Public Member Functions

| H245_MaintenanceLoopReject_type (unsigned tag=0, TagClass tagClass=UniversalTagClass)
| operator H245_LogicalChannelNumber & ()
| operator const H245_LogicalChannelNumber & () const
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_MaintenanceLoopReject_type::Choices

Enumerator:

  e_systemLoop |
  e_mediaLoop |
  e_logicalChannelLoop |

## Constructor & Destructor Documentation

H245_MaintenanceLoopReject_type::H245_MaintenanceLoopReject_type | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H245_MaintenanceLoopReject_type::operator H245_LogicalChannelNumber & | ( |  | ) |

H245_MaintenanceLoopReject_type::operator const H245_LogicalChannelNumber & | ( |  | ) | const

PBoolean H245_MaintenanceLoopReject_type::CreateObject | ( |  | ) |

PObject* H245_MaintenanceLoopReject_type::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h